@import "src/colors.scss";

.details-main {
    display: flex;
    flex-direction: row;
    height: 100vh;
}

.details-article {
    flex: 2 1 auto;
    display: grid;
    grid-template-columns: 20% 80%;
}

.details-selector {
    grid-row: 1 / span 2;
    overflow-x: scroll;
    overflow-y: hidden;
    background-color: $dark;
}

.details-buttons {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    max-width: 20vw;
}

.details-page {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}